Account-based blockchains that utilize a nonce or sequence number should include that number in the metadata. This number could be unique to the identifier or global across the account address.

export
interface

  RosettaAccountBalanceResponseMetadata

### Hierarchy

- RosettaAccountBalanceResponseMetadata

## Index

### Properties

- sequence_number

## Properties

### sequence_number

sequence_number: number

- Defined in src/generated/models/RosettaAccountBalanceResponseMetadata.ts:27

memberof

  RosettaAccountBalanceResponseMetadata

Generated using TypeDoc